This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449612 - FTBFS gnome-themes-2.23.1-1.fc10
FTBFS gnome-themes-2.23.1-1.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 17:40 EDT by FTBFS
Modified: 2008-06-16 23:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.76 KB, application/x-bzip2)
2008-06-02 17:41 EDT, FTBFS
no flags Details
build.log.bz2 (1.22 KB, application/x-bzip2)
2008-06-02 17:41 EDT, FTBFS
no flags Details
root.log.bz2 (19.24 KB, application/x-bzip2)
2008-06-02 17:41 EDT, FTBFS
no flags Details
build.log.bz2 (1.24 KB, application/x-bzip2)
2008-06-02 17:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 17:40:50 EDT
gnome-themes-2.23.1-1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 17:41:15 EDT
Created attachment 307999 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 17:41:26 EDT
Created attachment 308000 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 17:41:38 EDT
Created attachment 308001 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 17:41:49 EDT
Created attachment 308002 [details]
build.log.bz2

build.log for x86_64
Comment 5 Matthias Clasen 2008-06-16 23:55:57 EDT
Obsolete, we have 2.23.3 in rawhide by now.

Note You need to log in before you can comment on or make changes to this bug.